Subject: Re: [PATCH -next] soc: fix wm8958-dsp2 printk format warnings

From: Mark Brown <[email-masked]>
Date: Sun, 8 May 2011 17:06:05 +0100

On Sun, May 08, 2011 at 08:38:31AM -0700, Randy Dunlap wrote:

> Do I need to resend the patch?

Please, it'll need to at least go by Liam as well (this was the bit
about making sure you send patches to maintainers).

> What subsystem prefix do you want to see there?  from MAINTAINERS file:
> SOUND - SOC LAYER / DYNAMIC AUDIO POWER MANAGEMENT (ASoC)

The same as all the other commits in the subsystem - ASoC.  MAINTAINERS
won't tell you how subsystems format their commit logs, there's a few
different conventions floating around (eg, [SCSI] is unusual, and some
subsystems just have the driver name).